services:
    App\Tests\Mock\Service\PushNotifications\PushNotificationsMock:
        public: true

    App\Service\PushNotifications\PushNotificationsInterface: 
        alias: App\Tests\Mock\Service\PushNotifications\PushNotificationsMock
        public: true
